Name: kron4ek-wine-9.8-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.8-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.8/wine-9.8-staging-tkg-amd64.tar.xz
  file_checksum: 182428d499f21a7b079d1a36483f8cd1
  file_size: 57619000
  rename: wine-9.8-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.8-staging-tkg-amd64
  dest: kron4ek-wine-9.8-staging-tkg-amd64
